# --------------------------------------------------
# GENERAL
# --------------------------------------------------

# Dependencies
/vendor/

# Editors
*.sublime-project
*.sublime-workspace
/.vscode
/.idea

# Plugins
/site/plugins/

# System files
Icon
.DS_Store

# Temporary files
/media/*
!/media/index.html

# --------------------------------------------------
# SECURITY
# --------------------------------------------------

# Accounts
/site/accounts/*
!/site/accounts/index.html

# Cache Files
/site/cache/*
!/site/cache/index.html

# Configuration files
/site/config/config.xiaowang.fr.php
/site/config/config.xiaowang.test.php

# License
/site/config/.license

# Sessions
/site/sessions/*
!/site/sessions/index.html
